@charset "utf-8";

* {margin:0; padding:0}
body,h1,h2,h3,h4,h5,h6,th,td,input,select,textarea,button {font:normal 14px/1.5 'Malgun Gothic','맑은 고딕',sans-serif;color:#333;} 
dl,dd,ul,ol,li {font-family:'Malgun Gothic','맑은 고딕',sans-serif !important;list-style:none;}
table {width:100%;border:0;border-collapse:collapse;border-spacing:0;table-layout:fixed;}
fieldset,img,abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,q:before,q:after {content:''; content:none}
input,select,textarea,button,img {vertical-align:middle}
hr,.hide {display:none;}
caption,.visibil,#skipNavi {overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
label {vertical-align:middle;}
a {color:#333; text-decoration:none;}
a:focus,a:hover,a:active {text-decoration:none;}
